Статьи и новости
Топ 10 SEO-модулей для OpenCart 2

Подоборка СЕО модулей, автором которой явлется один из наших разработчиков - Серж Ткач.

 
04 июля 2018 | Ответов: 2
 
 
Выход OPENCART.PRO 2.3.0.2.4

Выход новой версии Opencart.pro - 2.3.0.2.4, список изменений.

 
22 мая 2018 | Ответов: 4
 
 

Wallet One (Единая касса) для Opencart/ocStore 3.x, v4.2

Цена: 590 руб.
* Адрес сайта VQmod:

Адрес тестового сайта (необязательно) VQmod:

Нужна платная помощь с установкой?
Каталог дополненийОплатаМодули
Автор: Shoputils
Покупок: 4
Совместимость OpenCart 3.0
Модуль оплаты "Wallet One (Единая касса)  для Opencart/ocStore 3.x, v4.2" позволяет принимать платежи через систему
Wallet One
Подключив модуль к своему магазину вы сможете принимать к оплате валюты перечисленные
по адресу: http://merchant.w1.r.../site/payments/

Зарегистрировавшись в платежной системе по промо-коду, вы получаете более выгодный тариф "Малый бизнес" на 3 месяца.

Модуль работает со следующими версиями движка: 3.x.

Функция отсроченной оплаты позволяет организовать работу таким образом, чтобы
покупатель имел возможность оплатить покупку только после того, как
менеджер магазина подтвердит наличие товара или условия заказа. После
того как менеджер убедился в наличии товара (или иных условиях) он
меняет статус заказа, а покупателю уходит письмо с просьбой оплатить
заказ (вкл. опционально). Оплата становится доступной из личного
кабинета \ история заказов.

Возможности модуля:
  • Дополнительное описание на страницах оформления заказа;
  •  Возможность показывать модуль только залогинненым администраторам, это удобно, если
    необходимо не показывать модуль покупателям на время тестирования и
    настройки;
  • Произвольный шаблон уведомления (с возможностью его отключения) администратора по e-mail при   успешной оплате покупателем;
  • Выбор валюты для оформления платежа;
  • Выбор языка для оформления платежа;
  • Список запрещенных методов оплаты;
  • Ведение журнала запросов от сервера "Wallet One"
  • Функция отсроченной оплаты
  • Фискализация чека по 54-ФЗ
  • Совместимость с модулем "Заказ и регистрация Simple"
Посмотреть как работает и настраивается модуль можно по адресу:
http://opencart.shoputils.ru/demo
http://opencart.shop....ru/demo/admin/ (Логин: demo, Пароль: demo)

Системные требования

- Opencart/ocStore 3.x
- PHP 5.4 и выше
- Ioncube Loader 5.0 и выше

Настройка модуля

Инструкция по настройке см. внутри дистрибутива модуля.

Лицензия

- Условия использования лицензии: одна лицензия на один домен.

- Если необходимо установить модуль на два сайта (два домена) - необходимо проибрести
модуль в количестве двух экземляров.

- Вы не можете передавать, продавать, распространять, сублицензировать, сдавать в аренду какую-либо
часть программного обеспечения. Вы не можете разместить программное обеспечение на сервере, чтобы оно
было доступно через сеть общего пользования с целью распространения (п. 6 Лицензионного Соглашения).

- Любое распространение программного обеспечения без нашего согласия, в том числе некоммерческого
рассматривается как нарушения данного Соглашения и влечет за собой ответственность согласно действующему
законодательству. (п. 4 Лицензионного Соглашения).

- Все права на модуль принадлежат разработчикам https://opencart.market

- Полный текст Лицензионного соглашения - https://opencart.market/LICENSE.3.0.x.TXT

Техническая поддержка

- Техническая поддержка оказывается всем пользователям, легально купившим модуль.

- Модуль имеет принцип распространения "as is" ("как есть").
Основное
Способ распространения Платно
Совместимость OpenCart 3.0
VQmod Нет
Ocmod Да
Статистика
В первый раз файл добавлен 13.10.2017
Последнее изменение 20.04.2018
Просмотров 889
Покупок 4

Написать

Ваше Имя:


Ваш отзыв: Внимание: HTML не поддерживается! Используйте обычный текст.

Оценка: Плохо           Хорошо

Введите код, указанный на картинке:






Файлы будут доступны после покупки




Ещё никто не оставил комментариев к записи.
 
Телефон, Viber, WhatsApp, Telegram: +7-952-3190-952 Skype: cdqpru Почта: help@liveopencart.ru ВКонтакте: liveopencart